
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EthernetForMountaineerEth_41", "EthernetForMountaineerEth\EthernetForMountaineerEth_41\EthernetForMountaineerEth_41.csproj", "{0A619FB1-4171-4B91-84D1-91F6FA986353}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EthernetForMountaineerEth_42", "EthernetForMountaineerEth\EthernetForMountaineerEth_42\EthernetForMountaineerEth_42.csproj", "{FEBB78B4-7B57-49F9-A45B-A5A6AC395D84}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EthernetForMountaineerEth", "EthernetForMountaineerEth\EthernetForMountaineerEth\EthernetForMountaineerEth.csproj", "{0C41D0FE-FFE7-43FD-A891-592117CE1C89}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EthernetForMountaineerEth_42_Test", "EthernetForMountaineerEth\EthernetForMountaineerEth_42_Test\EthernetForMountaineerEth_42_Test.csproj", "{D70444A6-4065-4D58-B230-B26DF4917277}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0A619FB1-4171-4B91-84D1-91F6FA986353}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A619FB1-4171-4B91-84D1-91F6FA986353}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A619FB1-4171-4B91-84D1-91F6FA986353}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A619FB1-4171-4B91-84D1-91F6FA986353}.Release|Any CPU.Build.0 = Release|Any CPU
		{FEBB78B4-7B57-49F9-A45B-A5A6AC395D84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FEBB78B4-7B57-49F9-A45B-A5A6AC395D84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FEBB78B4-7B57-49F9-A45B-A5A6AC395D84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FEBB78B4-7B57-49F9-A45B-A5A6AC395D84}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C41D0FE-FFE7-43FD-A891-592117CE1C89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C41D0FE-FFE7-43FD-A891-592117CE1C89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C41D0FE-FFE7-43FD-A891-592117CE1C89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C41D0FE-FFE7-43FD-A891-592117CE1C89}.Release|Any CPU.Build.0 = Release|Any CPU
		{D70444A6-4065-4D58-B230-B26DF4917277}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D70444A6-4065-4D58-B230-B26DF4917277}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D70444A6-4065-4D58-B230-B26DF4917277}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{D70444A6-4065-4D58-B230-B26DF4917277}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D70444A6-4065-4D58-B230-B26DF4917277}.Release|Any CPU.Build.0 = Release|Any CPU
		{D70444A6-4065-4D58-B230-B26DF4917277}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
